CVE-2006-0167
CVSS7.5
发布时间 :2006-01-11 16:03:00
修订时间 :2011-03-07 21:29:28
NMCO    

[原文]SQL injection vulnerability in MyPhPim 01.05 allows remote attackers to execute arbitrary SQL commands via the (1) cal_id parameter in calendar.php3 and the (2) password field on the login page.


[CNNVD]MyPhPim SQL注入漏洞(CNNVD-200601-103)

        MyPhPim 01.05中存在SQL注入漏洞,远程攻击者可以通过(1) calendar.php3中的cal_id参数和(2)登录页面上的密码字段执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0167
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0167
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-103
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/24075
(UNKNOWN)  XF  myphpim-login-sql-injection(24075)
http://xforce.iss.net/xforce/xfdb/24066
(UNKNOWN)  XF  myphpim-calendar-sql-injection(24066)
http://www.vupen.com/english/advisories/2006/0147
(UNKNOWN)  VUPEN  ADV-2006-0147
http://www.securityfocus.com/bid/16210
(UNKNOWN)  BID  16210
http://www.securityfocus.com/archive/1/archive/1/421863/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060111 [eVuln] MyPhPim Multiple SQL Injection and XSS Vulnerabilities
http://www.osvdb.org/22325
(UNKNOWN)  OSVDB  22325
http://www.osvdb.org/22324
(UNKNOWN)  OSVDB  22324
http://secunia.com/advisories/18399
(VENDOR_ADVISORY)  SECUNIA  18399
http://evuln.com/vulns/22/summary.html
(VENDOR_ADVISORY)  MISC  http://evuln.com/vulns/22/summary.html

- 漏洞信息

MyPhPim SQL注入漏洞
高危 SQL注入
2006-01-11 00:00:00 2006-09-21 00:00:00
远程  
        MyPhPim 01.05中存在SQL注入漏洞,远程攻击者可以通过(1) calendar.php3中的cal_id参数和(2)登录页面上的密码字段执行任意SQL命令。

- 公告与补丁

        

- 漏洞信息

22324
MyPHPim calendar.php3 cal_id Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity
Exploit Public

- 漏洞描述

MyPHPim contains a flaw that may allow an attacker to carry out an SQL injection attack. The issue is due to the calendar.php3 script not properly sanitizing user-supplied input to the 'cal_id' variable. This may allow an attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2006-01-11 Unknow
2006-01-11 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站